<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="370,400" caption="0,0,0,38" roundcorner="-1,-1">
    <Font name="宋体" size="14" bold="false" italic="false" indexfont="Title" />
		<Font name="宋体" size="12" bold="false" italic="false" default="true" />
    <Default name="VScrollBar" value="button1normalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,0,16,16' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='LoginRes/scrollbar_w.png' source='17,0,33,16' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='LoginRes/scrollbar_w.png' source='34,0,49,16' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,17,16,33' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='LoginRes/scrollbar_w.png' source='17,17,33,33' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='LoginRes/scrollbar_w.png' source='34,17,49,33' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,38,16,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='LoginRes/scrollbar_w.png' source='17,38,33,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='34,38,49,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,66,16,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='LoginRes/scrollbar_w.png' source='17,66,33,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='34,66,49,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,90,16,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='LoginRes/scrollbar_w.png' source='17,90,33,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='35,90,49,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <VerticalLayout name="AboutCon" bordersize="1" width="369" height="393" bkimage="file='ConfigRes/aboutdlgbg.png' corner=&apos;70,38,5,2&apos; ">
        <HorizontalLayout bordersize="1" height="26" inset="2,2,2,0">
            <Button name="dlgname" text="关于PPS" bordersize="1" float="true" pos="53,4,0,0" width="60" height="30" textcolor="#FF9F9F9F" disabledtextcolor="#FFA7A6AA" align="center" indexfont="Title"/>
            <Control bordersize="1" width="342" />
            <VerticalLayout>
	            <HorizontalLayout height="8" />
	            <Button name="closebtn" bordersize="1" width="12" height="10" maxheight="10" maxwidth="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='soft_close.png' source='0,0,12,10'" hotimage="file='soft_close.png' source=&apos;12,0,24,10&apos;" pushedimage="file='soft_close.png' source=&apos;24,0,36,10&apos;" />
							<HorizontalLayout height="8" />
						</VerticalLayout>
        </HorizontalLayout>
        <Button name="btnOK" text="版本信息" bordersize="1" float="true" pos="174,355,0,0" width="79" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,36&apos;" />
        <Button name="btnCancel" text="关闭" bordersize="1" float="true" pos="273,355,0,0" width="79" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,36&apos;" />
        <Label bordersize="1" float="true" pos="89,61,0,0" width="198" height="129" bkimage="ConfigRes\aboutus_pic.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <Label text="想了解更多信息? 请访问:" bordersize="1" float="true" pos="18,351,0,0" width="136" height="18" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <Button name="linkpps" text="http://www.PPS.tv" bordersize="1" float="true" pos="7,368,0,0" width="125" height="18" textcolor="#FFf2960e" disabledtextcolor="#FFA7A6AA" align="center" />
        <Label text="" name="versionText" bordersize="1" float="true" pos="18,191,0,0" width="210" height="15" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <Label text="版权所有 (C) 2005 - 2013 PPS.tv" bordersize="1" float="true" pos="18,207,0,0" width="210" height="15" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
     
        <RichEdit readonly="true"  name="aboutDesc" text="" float="true" pos="18,230,0,0" width="334" height="114" inset="6,1,0,1" bkcolor="#FFffffff" multiline="true" vscrollbar="true" autovscroll="true" bordercolor="#FFb1ada8" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" textpadding="5,1,0,0" /> 
    </VerticalLayout>
</Window>
